<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

</head>

<body>
    <div class="contenedor">
        <div class="header">Header</div>
        <div class="aside">Aside</div>
        <div class="rosa">Rosa</div>
        <div class="naranja">Naranja</div>
        <div class="naranja">Naranja</div>
        <div class="marino">Marino 1</div>
        <div class="marino marino2">Marino 2</div>
        <div class="marino marino3">Marino 3</div>
        <div class="marino marino4">Marino 4</div>
        <div class="marino marino5">Marino 5</div>
        <div class="marino marino6">Marino 6</div>
        <div class="marino marino7">Marino 7</div>
        <div class="marino marino8">Marino 8</div>
        <div class="marino marino9">Marino 9</div>
        <div class="marino marino10">Marino 10</div>
        <div class="footer">Footer</div>
    </div>
</body>

</html>